This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 749420

Summary: [abrt] gnome-settings-daemon-3.2.1-1.fc16: Process /usr/libexec/gsd-printer was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Paul Lange <palango>
Component: gnome-settings-daemonAssignee: Bastien Nocera <bnocera>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: bnocera, mkasik, rstrode
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:f878746d08b94982f229a0a2032d9067452c8339
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-10-27 04:07:39 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Paul Lange 2011-10-26 20:59:09 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/libexec/gsd-printer
comment:        start the system
executable:     /usr/libexec/gsd-printer
kernel:         3.1.0-0.rc10.git0.1.fc16.i686
reason:         Process /usr/libexec/gsd-printer was killed by signal 6 (SIGABRT)
time:           Mon Oct 24 15:03:10 2011
uid:            1000
username:       paul
var_log_messages: Oct 24 15:03:12 test abrt[1298]: saved core dump of pid 1292 (/usr/libexec/gsd-printer) to /var/spool/abrt/ccpp-2011-10-24-15:03:10-1292 (26624000 bytes)
xsession_errors: ERROR:gsd-printer.c:1165:on_pdi_bus_acquired: assertion failed: (npn_registration_id > 0)

backtrace:
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/24/c1bb95aa098d5522eac1df000d5a15245224db
:[New LWP 1292]
:[New LWP 1295]
:[New LWP 1296]
:[New LWP 1297]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `/usr/libexec/gsd-printer'.
:Program terminated with signal 6, Aborted.
:#0  0x00940416 in __kernel_vsyscall ()
:
:Thread 4 (Thread 0xb64feb40 (LWP 1297)):
:#0  0x00940416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x00904582 in __lll_unlock_wake () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/lowlevellock.S:387
:No locals.
:#2  0x00900cd7 in _L_unlock_622 () from /lib/libpthread-2.14.90.so
:No symbol table info available.
:#3  0x00900c1a in __pthread_mutex_unlock_usercnt (mutex=0x80d1b90, decr=1) at pthread_mutex_unlock.c:53
:        type = 0
:        __PRETTY_FUNCTION__ = "__pthread_mutex_unlock_usercnt"
:#4  0x0073a3bc in initable_init (initable=0x80d0080, cancellable=0x0, error=0xb64fe07c) at gdbusconnection.c:2469
:        connection = 0x80d0080 [GDBusConnection]
:        ret = <optimized out>
:        __PRETTY_FUNCTION__ = "initable_init"
:#5  0x006d446a in g_initable_init (initable=0x80d0080, cancellable=0x0, error=0xb64fe07c) at ginitable.c:106
:        iface = <optimized out>
:#6  0x006a8974 in async_init_thread (res=0x80da650 [GSimpleAsyncResult], object=0x80d0080 [GDBusConnection], cancellable=0x0) at gasyncinitable.c:268
:        error = 0x0
:#7  0x006e722e in run_in_thread (job=0x80d8f98, c=0x0, _data=0x80d8da0) at gsimpleasyncresult.c:843
:        data = 0x80d8da0
:        simple = 0x80da650 [GSimpleAsyncResult]
:        source = <optimized out>
:#8  0x006d785c in io_job_thread (data=0x80d8f98, user_data=0x0) at gioscheduler.c:180
:        job = 0x80d8f98
:        result = <optimized out>
:#9  0x00a2534f in g_thread_pool_thread_proxy (data=0x80d7eb8) at gthreadpool.c:319
:        task = 0x80d8f98
:        pool = 0x80d7eb8
:#10 0x00a22ed5 in g_thread_create_proxy (data=0x80d7e58) at gthread.c:1962
:        thread = 0x80d7e58
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#11 0x008fdcd3 in start_thread (arg=0xb64feb40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xb64feb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {9498612, 0, 4001536, -1236278616, -841216876, 1302776313}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#12 0x00e8f4de in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 3 (Thread 0xb6cffb40 (LWP 1296)):
:#0  0x00940416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x00904582 in __lll_unlock_wake () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/lowlevellock.S:387
:No locals.
:#2  0x00900cd7 in _L_unlock_622 () from /lib/libpthread-2.14.90.so
:No symbol table info available.
:#3  0x00900c1a in __pthread_mutex_unlock_usercnt (mutex=0x80d593c, decr=1) at pthread_mutex_unlock.c:53
:        type = 0
:        __PRETTY_FUNCTION__ = "__pthread_mutex_unlock_usercnt"
:#4  0x009f89e2 in g_source_attach (source=0x80d4978, context=0x80d5938) at gmain.c:963
:        result = 2
:        __PRETTY_FUNCTION__ = "g_source_attach"
:#5  0x006e7272 in run_in_thread (job=0x80d9518, c=0x0, _data=0x80d7ff0) at gsimpleasyncresult.c:851
:        data = 0x80d7ff0
:        simple = 0x80da6c0
:        source = 0x80d4978
:#6  0x006d785c in io_job_thread (data=0x80d9518, user_data=0x0) at gioscheduler.c:180
:        job = 0x80d9518
:        result = <optimized out>
:#7  0x00a2534f in g_thread_pool_thread_proxy (data=0x80d7eb8) at gthreadpool.c:319
:        task = 0x80d9518
:        pool = 0x80d7eb8
:#8  0x00a22ed5 in g_thread_create_proxy (data=0x80d7e28) at gthread.c:1962
:        thread = 0x80d7e28
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#9  0x008fdcd3 in start_thread (arg=0xb6cffb40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xb6cffb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {9498612, 0, 4001536, -1227885912, -839119723, 1302776313}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#10 0x00e8f4de in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb763db40 (LWP 1295)):
:#0  0x00940416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x00e84c50 in __GI___poll (fds=0xb6d050b8, nfds=5, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x00a0a7cc in g_poll (fds=0xb6d050b8, nfds=5, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x009fbc06 in g_main_context_poll (n_fds=5, fds=0xb6d050b8, priority=<optimized out>, timeout=<optimized out>, context=0x80d4568) at gmain.c:3386
:        poll_func = 0xa0a7a0 <g_poll>
:#4  g_main_context_iterate (context=0x80d4568, block=10528672, dispatch=1, self=0x80d45f8) at gmain.c:3068
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 5
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x009fc337 in g_main_loop_run (loop=0x80d4540) at gmain.c:3281
:        self = 0x80d45f8
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x0074818b in gdbus_shared_thread_func (user_data=0x80d4550) at gdbusprivate.c:276
:        data = 0x80d4550
:#7  0x00a22ed5 in g_thread_create_proxy (data=0x80d45f8) at gthread.c:1962
:        thread = 0x80d45f8
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x008fdcd3 in start_thread (arg=0xb763db40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xb763db40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {9498612, 0, 4001536, -1218194776, -1782838122, 1302776313}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x00e8f4de in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb783e880 (LWP 1292)):
:#0  0x00940416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x00dcc98f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 16007156
:        selftid = 1292
:#2  0x00dce2d5 in __GI_abort () at abort.c:91
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0xa019b6 <standard_realloc+6>, sa_sigaction = 0xa019b6 <standard_realloc+6>}, sa_mask = {__val = {16008160, 10586191, 135016376, 0, 1, 10607106, 135116312, 0, 1, 3216960004, 0, 135116288, 3078916144, 10494044, 0, 10245427, 10585945, 11374580, 135110800, 10494022, 11374580, 10494807, 135116288, 135110800, 14299208, 3078916824, 11374580, 11374580, 113, 10619582, 4294967295, 0}}, sa_flags = -1078007268, sa_restorer = 0x4}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x00a2100f in g_assertion_message (domain=0x0, file=0x804c2ce "gsd-printer.c", line=1165, func=0x804ccac "on_pdi_bus_acquired", message=<optimized out>) at gtestutils.c:1425
:        lstr = "1165\000!\240\000V\245\241\000\364\217\255\000\254\246\241\000\022\212\r\b3+\247\000\001\000\000"
:        s = 0x80d8a18 "\020D\364"
:#4  0x00a215a0 in g_assertion_message_expr (domain=0x0, file=0x804c2ce "gsd-printer.c", line=1165, func=0x804ccac "on_pdi_bus_acquired", expr=0x804c2b6 "npn_registration_id > 0") at gtestutils.c:1436
:        s = <optimized out>
:#5  0x0804aae1 in on_pdi_bus_acquired (connection=<optimized out>, name=<optimized out>, user_data=<optimized out>) at gsd-printer.c:1165
:No locals.
:#6  on_pdi_bus_acquired (connection=0x80d0080 [GDBusConnection], name=0x80d94f0 "com.redhat.PrinterDriversInstaller", user_data=0x0) at gsd-printer.c:1154
:No locals.
:#7  0x00740fc0 in connection_get_cb (source_object=0x0, res=0x80da688, user_data=0x80da5b0) at gdbusnameowning.c:439
:        client = 0x80da5b0
:#8  0x006e739f in g_simple_async_result_complete (simple=0x80da688 [GSimpleAsyncResult]) at gsimpleasyncresult.c:749
:        current_source = <optimized out>
:        current_context = <optimized out>
:        __PRETTY_FUNCTION__ = "g_simple_async_result_complete"
:#9  0x006e74cc in complete_in_idle_cb (data=0x80da688) at gsimpleasyncresult.c:761
:        simple = 0x80da688 [GSimpleAsyncResult]
:#10 0x009f7451 in g_idle_dispatch (source=0x80d57a8, callback=0x6e74b0 <complete_in_idle_cb>, user_data=0x80da688) at gmain.c:4785
:No locals.
:#11 0x009fb5bf in g_main_dispatch (context=0x80d5938) at gmain.c:2425
:        dispatch = 0x9f7430 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x80da688
:        callback = 0x6e74b0 <complete_in_idle_cb>
:        cb_funcs = 0xad933c
:        cb_data = 0x80d95e8
:        current_source_link = {data = 0x80d57a8, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x80d57a8
:        current = 0x80d53c8
:        i = <optimized out>
:#12 g_main_context_dispatch (context=0x80d5938) at gmain.c:2995
:No locals.
:#13 0x009fbd00 in g_main_context_iterate (context=0x80d5938, block=10528672, dispatch=1, self=0x80c2900) at gmain.c:3073
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#14 0x009fc337 in g_main_loop_run (loop=0x80d7ef0) at gmain.c:3281
:        self = 0x80c2900
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#15 0x08049d0a in main (argc=1, argv=0xbfbeede4) at gsd-printer.c:1414
:        connection = 0x80d0000 [GDBusConnection]
:        client_signal_subscription_set = 1
:        error = 0x0
:        client_signal_subscription_id = 5
:        session_signal_subscription_id = 1
:        object_path = 0x80d4e28 "/org/gnome/SessionManager/Client3"
:        __PRETTY_FUNCTION__ = "main"
:From        To          Syms Read   Shared Object Library
:0x001611e0  0x00426628  Yes         /usr/lib/libgtk-3.so.0.200.1
:0x00ba9f90  0x00bf0c58  Yes         /usr/lib/libgdk-3.so.0.200.1
:0x4593c670  0x45949f58  Yes         /usr/lib/libatk-1.0.so.0.20209.1
:0x45963530  0x45980e68  Yes         /usr/lib/libpangoft2-1.0.so.0.2904.0
:0x45a576d0  0x45a5ce58  Yes         /usr/lib/libpangocairo-1.0.so.0.2904.0
:0x460d2a90  0x460d3ca8  Yes         /usr/lib/libcairo-gobject.so.2.11000.2
:0x45996190  0x45a1dca8  Yes         /usr/lib/libcairo.so.2.11000.2
:0x45a7e210  0x45aa08a8  Yes         /usr/lib/libpango-1.0.so.0.2904.0
:0x00594570  0x00601208  Yes         /usr/lib/libfreetype.so.6.7.1
:0x4588f010  0x458aa63c  Yes         /usr/lib/libfontconfig.so.1.4.4
:0x468d2620  0x468ebca8  Yes         /usr/lib/libgconf-2.so.4.1.5
:0x45916510  0x4592a46c  Yes         /usr/lib/libdbus-glib-1.so.2.1.0
:0x4548c6a0  0x454bbf28  Yes         /lib/libdbus-1.so.3.5.6
:0x007ea300  0x008235e8  Yes         /usr/lib/libcups.so.2
:0x00afc560  0x00b2be08  Yes         /lib/libgssapi_krb5.so.2.2
:0x00c56220  0x00cd4878  Yes         /lib/libkrb5.so.3.3
:0x0098fc20  0x009aa6d8  Yes         /lib/libk5crypto.so.3.1
:0x46478e30  0x46479b7c  Yes         /lib/libcom_err.so.2.1
:0x45180670  0x4518d96c  Yes         /lib/libz.so.1.2.5
:0x008fb680  0x009076e8  Yes         /lib/libpthread-2.14.90.so
:0x0062e420  0x006493a8  Yes         /lib/libm-2.14.90.so
:0x006558f0  0x0065aa08  Yes         /lib/libcrypt-2.14.90.so
:0x46980ce0  0x46983638  Yes         /usr/lib/libnotify.so.4.0.0
:0x458d7990  0x458ed868  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:0x006a6ee0  0x00771c48  Yes         /lib/libgio-2.0.so.0.3000.1
:0x0083c2b0  0x0086f1f8  Yes         /lib/libgobject-2.0.so.0.3000.1
:0x007cbbf0  0x007ccd78  Yes         /lib/libgmodule-2.0.so.0.3000.1
:0x007d0ec0  0x007d2608  Yes         /lib/libgthread-2.0.so.0.3000.1
:0x00f72920  0x00f76a98  Yes         /lib/librt-2.14.90.so
:0x009cb0f0  0x00a699b8  Yes         /lib/libglib-2.0.so.0.3000.1
:0x00db3e90  0x00eead44  Yes         /lib/libc-2.14.90.so
:0x454ec310  0x4557cfbc  Yes         /usr/lib/libX11.so.6.3.0
:0x45a48ed0  0x45a4b64c  Yes         /usr/lib/libXfixes.so.3.1.0
:0x4565f6b0  0x4566a00c  Yes         /usr/lib/libXext.so.6.4.0
:0x45959780  0x4595a24c  Yes         /usr/lib/libXinerama.so.1.0.0
:0x458c27a0  0x458cc9c8  Yes         /usr/lib/libXi.so.6.1.0
:0x45906150  0x4590accc  Yes         /usr/lib/libXrandr.so.2.2.0
:0x45a69e70  0x45a6f35c  Yes         /usr/lib/libXcursor.so.1.0.2
:0x45a63880  0x45a6440c  Yes         /usr/lib/libXcomposite.so.1.0.0
:0x45a4f7c0  0x45a501fc  Yes         /usr/lib/libXdamage.so.1.1.0
:0x45ac5450  0x45b32088  Yes         /usr/lib/libpixman-1.so.0.22.2
:0x45862740  0x4587f458  Yes         /usr/lib/libpng12.so.0.46.0
:0x458fa300  0x459004fc  Yes         /usr/lib/libXrender.so.1.3.0
:0x45635040  0x4564ec7c  Yes         /lib/libexpat.so.1.5.2
:0x469ff620  0x46a8ce38  Yes         /usr/lib/libgnutls.so.26.21.1
:0x460df3b0  0x46136738  Yes         /lib/libgcrypt.so.11.7.0
:0x007d6a60  0x007d7a88  Yes         /lib/libdl-2.14.90.so
:0x460ca650  0x460cac58  Yes         /lib/libgpg-error.so.0.8.0
:0x46173570  0x46179a08  Yes         /usr/lib/libavahi-common.so.3.5.3
:0x46183920  0x4618d738  Yes         /usr/lib/libavahi-client.so.3.2.9
:0x00884d90  0x0088a1a8  Yes         /lib/libkrb5support.so.0.1
:0x4660ac60  0x4660b9b8  Yes         /lib/libkeyutils.so.1.4
:0x00890670  0x008a1098  Yes         /lib/libresolv-2.14.90.so
:0x00d7a850  0x00d93edf  Yes         /lib/ld-2.14.90.so
:0x008aa9d0  0x008dda88  Yes         /lib/libfreebl3.so
:0x452e1020  0x452e4678  Yes         /usr/lib/libffi.so.5.0.10
:0x45142670  0x45154248  Yes         /lib/libselinux.so.1
:0x45619ec0  0x4562973c  Yes         /usr/lib/libxcb.so.1.1.0
:0x45161f30  0x45178c48  Yes         /lib/libgcc_s-4.6.1-20111002.so.1
:0x4698a200  0x4699623c  Yes         /usr/lib/libtasn1.so.3.1.9
:0x454d3a00  0x454d488c  Yes         /usr/lib/libXau.so.6.0.0
:$1 = 0x0
:$2 = 0x80d8c48 "ERROR:gsd-printer.c:1165:on_pdi_bus_acquired: assertion failed: (npn_registration_id > 0)"
:eax            0x0	0
:ecx            0x50c	1292
:edx            0x6	6
:ebx            0x50c	1292
:esp            0xbfbee900	0xbfbee900
:ebp            0x804ccac	0x804ccac
:esi            0x80d8a18	135105048
:edi            0xf43ff4	16007156
:eip            0x940416	0x940416 <__kernel_vsyscall+2>
:eflags         0x206	[ PF IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00940414 <+0>:	int    $0x80
:=> 0x00940416 <+2>:	ret    
:End of assembler dump.
:
:			

dso_list:
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.i686 (Fedora Project) 1317876471
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.i686 (Fedora Project) 1317876499
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1317876468
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1317876449
:/usr/lib/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.i686 (Fedora Project) 1317262710
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1317262727
:/lib/libpthread-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319230400
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1317262707
:/usr/libexec/gsd-printer gnome-settings-daemon-3.2.1-1.fc16.i686 (Fedora Project) 1318974838
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-17.fc16.i686 (Fedora Project) 1319230655
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1317262706
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1317262998
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1317262710
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.i686 (Fedora Project) 1318822352
:/lib/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.i686 (Fedora Project) 1317876365
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1317262711
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1318388914
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1317262713
:/lib/libm-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319230400
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libselinux.so.1 libselinux-2.1.5-5.1.fc16.i686 (Fedora Project) 1317876438
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1317262706
:/usr/lib/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319230470
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1317262710
:/lib/libdl-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319230400
:/lib/libcrypt-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319230400
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1317262709
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319230460
:/usr/lib/libcups.so.2 cups-libs-1:1.5.0-16.fc16.i686 (Fedora Project) 1318540097
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-17.fc16.i686 (Fedora Project) 1319230655
:/lib/libresolv-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319230400
:/usr/lib/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319230470
:/lib/librt-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319230400
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1317262728
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1317262710
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1317876468
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1317876468
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-17.fc16.i686 (Fedora Project) 1319230655
:/lib/libc-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319230400
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-2.fc16.i686 (Fedora Project) 1319230464
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319230460
:/usr/lib/locale/locale-archive glibc-common-2.14.90-13.i686 (Fedora Project) 1319230427
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319230460
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1317262728
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-17.fc16.i686 (Fedora Project) 1319230655
:/lib/ld-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319230400
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319230460
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1317262709
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319230460
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1317262709

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=test
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=148f2fdd6cb39ebfb1dd1c6600000015-1319486584.144567-1370248290
:GNOME_KEYRING_CONTROL=/tmp/keyring-PY8ryO
:IMSETTINGS_MODULE=none
:USER=paul
:USERNAME=paul
:MAIL=/var/spool/mail/paul
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/paul/.local/bin:/home/paul/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/paul
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1116
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/paul
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=paul
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-k9DDfBRcgM,guid=921739d7ad757331b62c4e5d000000ba
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/paul
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-paul-ojIels/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1120,unix/unix:/tmp/.ICE-unix/1120
:DESKTOP_AUTOSTART_ID=108875568cf01af4c13194865872856400000011200001

maps:
:00110000-00585000 r-xp 00000000 fd:01 149247     /usr/lib/libgtk-3.so.0.200.1
:00585000-00589000 r--p 00474000 fd:01 149247     /usr/lib/libgtk-3.so.0.200.1
:00589000-0058b000 rw-p 00478000 fd:01 149247     /usr/lib/libgtk-3.so.0.200.1
:0058b000-0058d000 rw-p 00000000 00:00 0 
:0058d000-00625000 r-xp 00000000 fd:01 138097     /usr/lib/libfreetype.so.6.7.1
:00625000-00629000 r--p 00097000 fd:01 138097     /usr/lib/libfreetype.so.6.7.1
:00629000-0062a000 rw-p 0009b000 fd:01 138097     /usr/lib/libfreetype.so.6.7.1
:0062a000-00653000 r-xp 00000000 fd:01 28301      /lib/libm-2.14.90.so
:00653000-00654000 r--p 00028000 fd:01 28301      /lib/libm-2.14.90.so
:00654000-00655000 rw-p 00029000 fd:01 28301      /lib/libm-2.14.90.so
:00655000-0065d000 r-xp 00000000 fd:01 24826      /lib/libcrypt-2.14.90.so
:0065d000-0065e000 r--p 00007000 fd:01 24826      /lib/libcrypt-2.14.90.so
:0065e000-0065f000 rw-p 00008000 fd:01 24826      /lib/libcrypt-2.14.90.so
:0065f000-00686000 rw-p 00000000 00:00 0 
:00686000-007c7000 r-xp 00000000 fd:01 19913      /lib/libgio-2.0.so.0.3000.1
:007c7000-007c9000 r--p 00141000 fd:01 19913      /lib/libgio-2.0.so.0.3000.1
:007c9000-007ca000 rw-p 00143000 fd:01 19913      /lib/libgio-2.0.so.0.3000.1
:007ca000-007cb000 rw-p 00000000 00:00 0 
:007cb000-007ce000 r-xp 00000000 fd:01 19916      /lib/libgmodule-2.0.so.0.3000.1
:007ce000-007cf000 r--p 00002000 fd:01 19916      /lib/libgmodule-2.0.so.0.3000.1
:007cf000-007d0000 rw-p 00003000 fd:01 19916      /lib/libgmodule-2.0.so.0.3000.1
:007d0000-007d4000 r-xp 00000000 fd:01 19940      /lib/libgthread-2.0.so.0.3000.1
:007d4000-007d5000 r--p 00003000 fd:01 19940      /lib/libgthread-2.0.so.0.3000.1
:007d5000-007d6000 rw-p 00004000 fd:01 19940      /lib/libgthread-2.0.so.0.3000.1
:007d6000-007d9000 r-xp 00000000 fd:01 25319      /lib/libdl-2.14.90.so
:007d9000-007da000 r--p 00002000 fd:01 25319      /lib/libdl-2.14.90.so
:007da000-007db000 rw-p 00003000 fd:01 25319      /lib/libdl-2.14.90.so
:007e0000-00832000 r-xp 00000000 fd:01 159948     /usr/lib/libcups.so.2
:00832000-00835000 rw-p 00052000 fd:01 159948     /usr/lib/libcups.so.2
:00835000-00881000 r-xp 00000000 fd:01 19938      /lib/libgobject-2.0.so.0.3000.1
:00881000-00882000 r--p 0004c000 fd:01 19938      /lib/libgobject-2.0.so.0.3000.1
:00882000-00883000 rw-p 0004d000 fd:01 19938      /lib/libgobject-2.0.so.0.3000.1
:00883000-0088c000 r-xp 00000000 fd:01 2711       /lib/libkrb5support.so.0.1
:0088c000-0088d000 r--p 00008000 fd:01 2711       /lib/libkrb5support.so.0.1
:0088d000-0088e000 rw-p 00009000 fd:01 2711       /lib/libkrb5support.so.0.1
:0088e000-008a5000 r-xp 00000000 fd:01 29624      /lib/libresolv-2.14.90.so
:008a5000-008a6000 r--p 00016000 fd:01 29624      /lib/libresolv-2.14.90.so
:008a6000-008a7000 rw-p 00017000 fd:01 29624      /lib/libresolv-2.14.90.so
:008a7000-008a9000 rw-p 00000000 00:00 0 
:008a9000-008f2000 r-xp 00000000 fd:01 1144       /lib/libfreebl3.so
:008f2000-008f3000 rw-p 00049000 fd:01 1144       /lib/libfreebl3.so
:008f3000-008f7000 rw-p 00000000 00:00 0 
:008f7000-0090e000 r-xp 00000000 fd:01 1727       /lib/libpthread-2.14.90.so
:0090e000-0090f000 r--p 00016000 fd:01 1727       /lib/libpthread-2.14.90.so
:0090f000-00910000 rw-p 00017000 fd:01 1727       /lib/libpthread-2.14.90.so
:00910000-00912000 rw-p 00000000 00:00 0 
:00940000-00941000 r-xp 00000000 00:00 0          [vdso]
:0098d000-009b6000 r-xp 00000000 fd:01 2668       /lib/libk5crypto.so.3.1
:009b6000-009b7000 r--p 00029000 fd:01 2668       /lib/libk5crypto.so.3.1
:009b7000-009b8000 rw-p 0002a000 fd:01 2668       /lib/libk5crypto.so.3.1
:009b8000-00ad8000 r-xp 00000000 fd:01 19914      /lib/libglib-2.0.so.0.3000.1
:00ad8000-00ad9000 r--p 0011f000 fd:01 19914      /lib/libglib-2.0.so.0.3000.1
:00ad9000-00ada000 rw-p 00120000 fd:01 19914      /lib/libglib-2.0.so.0.3000.1
:00af6000-00b34000 r-xp 00000000 fd:01 1942       /lib/libgssapi_krb5.so.2.2
:00b34000-00b35000 ---p 0003e000 fd:01 1942       /lib/libgssapi_krb5.so.2.2
:00b35000-00b36000 r--p 0003e000 fd:01 1942       /lib/libgssapi_krb5.so.2.2
:00b36000-00b37000 rw-p 0003f000 fd:01 1942       /lib/libgssapi_krb5.so.2.2
:00b98000-00c0e000 r-xp 00000000 fd:01 149245     /usr/lib/libgdk-3.so.0.200.1
:00c0e000-00c10000 r--p 00075000 fd:01 149245     /usr/lib/libgdk-3.so.0.200.1
:00c10000-00c11000 rw-p 00077000 fd:01 149245     /usr/lib/libgdk-3.so.0.200.1
:00c46000-00d19000 r-xp 00000000 fd:01 2686       /lib/libkrb5.so.3.3
:00d19000-00d1f000 r--p 000d2000 fd:01 2686       /lib/libkrb5.so.3.3
:00d1f000-00d20000 rw-p 000d8000 fd:01 2686       /lib/libkrb5.so.3.3
:00d7a000-00d9b000 r-xp 00000000 fd:01 1694       /lib/ld-2.14.90.so
:00d9b000-00d9c000 r--p 00020000 fd:01 1694       /lib/ld-2.14.90.so
:00d9c000-00d9d000 rw-p 00021000 fd:01 1694       /lib/ld-2.14.90.so
:00d9d000-00f42000 r-xp 00000000 fd:01 1701       /lib/libc-2.14.90.so
:00f42000-00f44000 r--p 001a5000 fd:01 1701       /lib/libc-2.14.90.so
:00f44000-00f45000 rw-p 001a7000 fd:01 1701       /lib/libc-2.14.90.so
:00f45000-00f48000 rw-p 00000000 00:00 0 
:00f71000-00f79000 r-xp 00000000 fd:01 30016      /lib/librt-2.14.90.so
:00f79000-00f7a000 r--p 00007000 fd:01 30016      /lib/librt-2.14.90.so
:00f7a000-00f7b000 rw-p 00008000 fd:01 30016      /lib/librt-2.14.90.so
:08048000-0804e000 r-xp 00000000 fd:01 151048     /usr/libexec/gsd-printer
:0804e000-0804f000 r--p 00005000 fd:01 151048     /usr/libexec/gsd-printer
:0804f000-08050000 rw-p 00006000 fd:01 151048     /usr/libexec/gsd-printer
:080c1000-080e2000 rw-p 00000000 00:00 0          [heap]
:4513e000-4515c000 r-xp 00000000 fd:01 37234      /lib/libselinux.so.1
:4515c000-4515d000 r--p 0001d000 fd:01 37234      /lib/libselinux.so.1
:4515d000-4515e000 rw-p 0001e000 fd:01 37234      /lib/libselinux.so.1
:45160000-4517c000 r-xp 00000000 fd:01 37228      /lib/libgcc_s-4.6.1-20111002.so.1
:4517c000-4517d000 rw-p 0001b000 fd:01 37228      /lib/libgcc_s-4.6.1-20111002.so.1
:4517f000-45194000 r-xp 00000000 fd:01 37232      /lib/libz.so.1.2.5
:45194000-45195000 rw-p 00014000 fd:01 37232      /lib/libz.so.1.2.5
:452e0000-452e5000 r-xp 00000000 fd:01 149634     /usr/lib/libffi.so.5.0.10
:452e5000-452e6000 r--p 00005000 fd:01 149634     /usr/lib/libffi.so.5.0.10
:452e6000-452e7000 rw-p 00006000 fd:01 149634     /usr/lib/libffi.so.5.0.10
:45487000-454cf000 r-xp 00000000 fd:01 31967      /lib/libdbus-1.so.3.5.6
:454cf000-454d0000 r--p 00047000 fd:01 31967      /lib/libdbus-1.so.3.5.6
:454d0000-454d1000 rw-p 00048000 fd:01 31967      /lib/libdbus-1.so.3.5.6
:454d3000-454d5000 r-xp 00000000 fd:01 149645     /usr/lib/libXau.so.6.0.0
:454d5000-454d6000 rw-p 00001000 fd:01 149645     /usr/lib/libXau.so.6.0.0
:454d8000-4560d000 r-xp 00000000 fd:01 153853     /usr/lib/libX11.so.6.3.0
:4560d000-45611000 rw-p 00134000 fd:01 153853     /usr/lib/libX11.so.6.3.0
:45613000-45630000 r-xp 00000000 fd:01 153852     /usr/lib/libxcb.so.1.1.0
:45630000-45631000 rw-p 0001d000 fd:01 153852     /usr/lib/libxcb.so.1.1.0
:45633000-45659000 r-xp 00000000 fd:01 37231      /lib/libexpat.so.1.5.2
:45659000-4565b000 rw-p 00026000 fd:01 37231      /lib/libexpat.so.1.5.2
:4565d000-4566d000 r-xp 00000000 fd:01 154886     /usr/lib/libXext.so.6.4.0
:4566d000-4566e000 rw-p 00010000 fd:01 154886     /usr/lib/libXext.so.6.4.0
:4585f000-45887000 r-xp 00000000 fd:01 149644     /usr/lib/libpng12.so.0.46.0
:45887000-45888000 r--p 00027000 fd:01 149644     /usr/lib/libpng12.so.0.46.0
:45888000-45889000 rw-p 00028000 fd:01 149644     /usr/lib/libpng12.so.0.46.0
:4588b000-458be000 r-xp 00000000 fd:01 149643     /usr/lib/libfontconfig.so.1.4.4
:458be000-458bf000 rw-p 00033000 fd:01 149643     /usr/lib/libfontconfig.so.1.4.4
:458c1000-458cf000 r-xp 00000000 fd:01 154888     /usr/lib/libXi.so.6.1.0
:458cf000-458d0000 r--p 0000d000 fd:01 154888     /usr/lib/libXi.so.6.1.0
:458d0000-458d1000 rw-p 0000e000 fd:01 154888     /usr/lib/libXi.so.6.1.0
:458d3000-458f5000 r-xp 00000000 fd:01 155725     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:458f5000-458f6000 r--p 00021000 fd:01 155725     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:458f6000-458f7000 rw-p 00022000 fd:01 155725     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:458f9000-45902000 r-xp 00000000 fd:01 153854     /usr/lib/libXrender.so.1.3.0
:45902000-45903000 rw-p 00008000 fd:01 153854     /usr/lib/libXrender.so.1.3.0
:45905000-4590c000 r-xp 00000000 fd:01 138693     /usr/lib/libXrandr.so.2.2.0
:4590c000-4590d000 rw-p 00006000 fd:01 138693     /usr/lib/libXrandr.so.2.2.0
:4590f000-45933000 r-xp 00000000 fd:01 149635     /usr/lib/libdbus-glib-1.so.2.1.0
:45933000-45934000 rw-p 00024000 fd:01 149635     /usr/lib/libdbus-glib-1.so.2.1.0
:45936000-45954000 r-xp 00000000 fd:01 155832     /usr/lib/libatk-1.0.so.0.20209.1
:45954000-45956000 r--p 0001d000 fd:01 155832     /usr/lib/libatk-1.0.so.0.20209.1
:45956000-45957000 rw-p 0001f000 fd:01 155832     /usr/lib/libatk-1.0.so.0.20209.1
:45959000-4595b000 r-xp 00000000 fd:01 154887     /usr/lib/libXinerama.so.1.0.0
:4595b000-4595c000 rw-p 00001000 fd:01 154887     /usr/lib/libXinerama.so.1.0.0
:4595e000-4598a000 r-xp 00000000 fd:01 154884     /usr/lib/libpangoft2-1.0.so.0.2904.0
:4598a000-4598b000 r--p 0002b000 fd:01 154884     /usr/lib/libpangoft2-1.0.so.0.2904.0
:4598b000-4598c000 rw-p 0002c000 fd:01 154884     /usr/lib/libpangoft2-1.0.so.0.2904.0
:4598e000-45a42000 r-xp 00000000 fd:01 154864     /usr/lib/libcairo.so.2.11000.2
:45a42000-45a43000 r--p 000b4000 fd:01 154864     /usr/lib/libcairo.so.2.11000.2
:45a43000-45a44000 rw-p 000b5000 fd:01 154864     /usr/lib/libcairo.so.2.11000.2
:45a44000-45a46000 rw-p 00000000 00:00 0 
:45a48000-45a4c000 r-xp 00000000 fd:01 155703     /usr/lib/libXfixes.so.3.1.0
:45a4c000-45a4d000 rw-p 00003000 fd:01 155703     /usr/lib/libXfixes.so.3.1.0
:45a4f000-45a51000 r-xp 00000000 fd:01 155722     /usr/lib/libXdamage.so.1.1.0
:45a51000-45a52000 rw-p 00001000 fd:01 155722     /usr/lib/libXdamage.so.1.1.0
:45a54000-45a5f000 r-xp 00000000 fd:01 154885     /usr/lib/libpangocairo-1.0.so.0.2904.0
:45a5f000-45a60000 r--p 0000a000 fd:01 154885     /usr/lib/libpangocairo-1.0.so.0.2904.0
:45a60000-45a61000 rw-p 0000b000 fd:01 154885     /usr/lib/libpangocairo-1.0.so.0.2904.0
:45a63000-45a65000 r-xp 00000000 fd:01 155721     /usr/lib/libXcomposite.so.1.0.0
:45a65000-45a66000 rw-p 00001000 fd:01 155721     /usr/lib/libXcomposite.so.1.0.0
:45a68000-45a71000 r-xp 00000000 fd:01 155718     /usr/lib/libXcursor.so.1.0.2
:45a71000-45a72000 rw-p 00008000 fd:01 155718     /usr/lib/libXcursor.so.1.0.2
:45a74000-45abc000 r-xp 00000000 fd:01 154865     /usr/lib/libpango-1.0.so.0.2904.0
:45abc000-45abd000 ---p 00048000 fd:01 154865     /usr/lib/libpango-1.0.so.0.2904.0
:45abd000-45abe000 r--p 00048000 fd:01 154865     /usr/lib/libpango-1.0.so.0.2904.0
:45abe000-45abf000 rw-p 00049000 fd:01 154865     /usr/lib/libpango-1.0.so.0.2904.0
:45ac1000-45b3f000 r-xp 00000000 fd:01 149641     /usr/lib/libpixman-1.so.0.22.2
:45b3f000-45b43000 r--p 0007d000 fd:01 149641     /usr/lib/libpixman-1.so.0.22.2
:45b43000-45b44000 rw-p 00081000 fd:01 149641     /usr/lib/libpixman-1.so.0.22.2
:460ca000-460cd000 r-xp 00000000 fd:01 31984      /lib/libgpg-error.so.0.8.0
:460cd000-460ce000 r--p 00002000 fd:01 31984      /lib/libgpg-error.so.0.8.0
:460ce000-460cf000 rw-p 00003000 fd:01 31984      /lib/libgpg-error.so.0.8.0
:460d1000-460d6000 r-xp 00000000 fd:01 155830     /usr/lib/libcairo-gobject.so.2.11000.2
:460d6000-460d7000 ---p 00005000 fd:01 155830     /usr/lib/libcairo-gobject.so.2.11000.2
:460d7000-460d8000 r--p 00005000 fd:01 155830     /usr/lib/libcairo-gobject.so.2.11000.2
:460d8000-460d9000 rw-p 00006000 fd:01 155830     /usr/lib/libcairo-gobject.so.2.11000.2
:460db000-46159000 r-xp 00000000 fd:01 31998      /lib/libgcrypt.so.11.7.0
:46159000-4615a000 r--p 0007d000 fd:01 31998      /lib/libgcrypt.so.11.7.0
:4615a000-4615c000 rw-p 0007e000 fd:01 31998      /lib/libgcrypt.so.11.7.0
:46171000-4617d000 r-xp 00000000 fd:01 149638     /usr/lib/libavahi-common.so.3.5.3
:4617d000-4617e000 r--p 0000b000 fd:01 149638     /usr/lib/libavahi-common.so.3.5.3
:4617e000-4617f000 rw-p 0000c000 fd:01 149638     /usr/lib/libavahi-common.so.3.5.3
:46181000-46191000 r-xp 00000000 fd:01 149639     /usr/lib/libavahi-client.so.3.2.9
:46191000-46192000 r--p 0000f000 fd:01 149639     /usr/lib/libavahi-client.so.3.2.9
:46192000-46193000 rw-p 00010000 fd:01 149639     /usr/lib/libavahi-client.so.3.2.9
:46478000-4647b000 r-xp 00000000 fd:01 37243      /lib/libcom_err.so.2.1
:4647b000-4647c000 rw-p 00002000 fd:01 37243      /lib/libcom_err.so.2.1
:4660a000-4660c000 r-xp 00000000 fd:01 37240      /lib/libkeyutils.so.1.4
:4660c000-4660d000 rw-p 00002000 fd:01 37240      /lib/libkeyutils.so.1.4
:468ca000-468f7000 r-xp 00000000 fd:01 159277     /usr/lib/libgconf-2.so.4.1.5
:468f7000-468f8000 ---p 0002d000 fd:01 159277     /usr/lib/libgconf-2.so.4.1.5
:468f8000-468f9000 r--p 0002d000 fd:01 159277     /usr/lib/libgconf-2.so.4.1.5
:468f9000-468fa000 rw-p 0002e000 fd:01 159277     /usr/lib/libgconf-2.so.4.1.5
:4697f000-46985000 r-xp 00000000 fd:01 159368     /usr/lib/libnotify.so.4.0.0
:46985000-46986000 r--p 00005000 fd:01 159368     /usr/lib/libnotify.so.4.0.0
:46986000-46987000 rw-p 00006000 fd:01 159368     /usr/lib/libnotify.so.4.0.0
:46989000-46999000 r-xp 00000000 fd:01 140722     /usr/lib/libtasn1.so.3.1.9
:46999000-4699a000 rw-p 0000f000 fd:01 140722     /usr/lib/libtasn1.so.3.1.9
:469f0000-46aae000 r-xp 00000000 fd:01 159380     /usr/lib/libgnutls.so.26.21.1
:46aae000-46ab3000 rw-p 000bd000 fd:01 159380     /usr/lib/libgnutls.so.26.21.1
:b5b00000-b5b21000 rw-p 00000000 00:00 0 
:b5b21000-b5c00000 ---p 00000000 00:00 0 
:b5cfe000-b5cff000 ---p 00000000 00:00 0 
:b5cff000-b64ff000 rw-p 00000000 00:00 0 
:b64ff000-b6500000 ---p 00000000 00:00 0 
:b6500000-b6d00000 rw-p 00000000 00:00 0 
:b6d00000-b6d21000 rw-p 00000000 00:00 0 
:b6d21000-b6e00000 ---p 00000000 00:00 0 
:b6e3d000-b6e3e000 ---p 00000000 00:00 0 
:b6e3e000-b763e000 rw-p 00000000 00:00 0 
:b763e000-b783e000 r--p 00000000 fd:01 162892     /usr/lib/locale/locale-archive
:b783e000-b784d000 rw-p 00000000 00:00 0 
:b785d000-b785e000 rw-p 00000000 00:00 0 
:bfbd0000-bfbf1000 rw-p 00000000 00:00 0          [stack]

smolt_data:
:
:
:General
:=================================
:UUID: e6898005-eed4-4606-a158-56dc9f8ec0ff
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3944.84
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P8400  @ 2.26GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 1
:CPU Speed: 1971
:System Memory: 750
:System Swap: 1503
:Vendor: innotek GmbH
:System: VirtualBox 1.2
:Form factor: Unknown
:Kernel: 3.1.0-0.rc10.git0.1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4203:63:0:0) pci, ohci_hcd, USB, KeyLargo/Intrepid USB
:(32902:10281:0:0) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(33006:48879:0:0) pci, None, VIDEO, VirtualBox Graphics Adapter
:(32902:28947:0:0) pci, None, BRIDGE, 82371AB/EB/MB PIIX4 ACPI
:(32902:4110:32902:30) pci, e1000, ETHERNET, PRO/1000 MT Desktop Adapter
:(33006:51966:0:0) pci, None, BASE, VirtualBox Guest Service
:(32902:4663:0:0) pci, None, HOST/PCI, 440FX - 82441FX PMC [Natoma]
:(32902:9237:32902:0) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801AA AC'97 Audio Controller
:(32902:28945:0:0) pci, ata_piix, STORAGE, 82371AB/EB/MB PIIX4 IDE
:(32902:28672:0:0) pci, None, PCI/ISA, 82371SB PIIX3 ISA [Natoma/Triton II]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_test-lv_root / ext4 4096 4096 1039790 375514 364951 270336 174636 174636
:/dev/sda2 /boot ext4 1024 1024 495844 416323 390723 128016 127788 127788
:
Comment 1 Marek Kašík 2011-10-27 04:07:39 EDT

*** This bug has been marked as a duplicate of bug 747318 ***